/* 商品一覧 */
body{
    font-size: 16px;
    color: #453a36;
    line-height: 1.8;
}
.ta-c{
    text-align: center;
}

#mainColumn  {
  margin-bottom: 10px;
}

#mainColumn h1 {
  text-align: center;
  font-size: 13px;
}

@media only screen and (min-width: 768px) {
  #mainColumn{
      margin-bottom: 50px;
  }

  #mainColumn h1 {
    padding: 15px auto;
    font-size: 18px;
  }

}

#mainColumn .banner{
  margin-top: 20px;
}

#mainColumn .text_area p{
  margin: 20px 0 0 0;
  word-break: break-all;
}

#item_list{
  margin-bottom: 10px;
}
#item_list{
    margin-top: 0;
}
#item_list .item_text{
  background-color: #fff;
}
#item_list p{
  padding: 10px 0;
  margin: 0;
  text-align: center;
  font-size: 0.875em;
}
#item_list ul{
    background-color: #fff;
    padding: 0;
}
#item_list ul li {
    height: 24px;
}

#item_list ul li:first-child{
    /*float: left;
    font-size: 0.625em;
    vertical-align: bottom;
    background: url('../images/top/heart_icon_pink.png') no-repeat center left;
    padding: 0 0 0 14px;
    margin: 6px 0 0 5%;*/
}
#item_list ul li.pink{
    /*background: url('../images/top/heart_icon_pink.png') no-repeat center left;*/
    /*-webkit-background-size: 12px 12px;
    background-size: 12px 12px;*/
}
#item_list ul li.pink span {
  vertical-align: middle;
}
#item_list ul li.gray{
    /*background: url('../images/top/heart_icon_gray.png') no-repeat center left;*/
    /*-webkit-background-size: 12px 12px;
    background-size: 12px 12px;*/
}
#item_list ul li:last-child{
  float: right;
  color: #282828;
  vertical-align: bottom;
  margin: 0 5% 0 0;
}
#item_list ul li:last-child span{
  font-size: 0.625em;
  vertical-align: bottom;
  line-height: 15px;
  color: #FF557C;
}

#item_list ul li span.price {
  font-size: 11px;
  line-height: 14px;
}

#item_list ul li:first-child{
	float: left;
	font-size: 0.625em;
	vertical-align: bottom;
	/*background: url('../images/top/heart_icon_pink.png') no-repeat center left;*/
	padding: 0;
	margin: 2px 0 0 0;
}
#item_list ul li.pink{
	/*background: url('../images/top/heart_icon_pink.png') no-repeat center left;*/
	/*-webkit-background-size: 12px 12px;
	background-size: 12px 12px;*/
}
#item_list ul li.gray{
	/*background: url('../images/top/heart_icon_gray.png') no-repeat center left;*/
	/*-webkit-background-size: 12px 12px;
	background-size: 12px 12px;*/
}

#item_list ul li:last-child{
	color: #282828;
	vertical-align: bottom;
	margin: 0 5% 0 0;
}
#item_list ul li:last-child span{
	font-size: 0.625em;
	vertical-align: baseline;
}

#item_list ul li .glyphicon {
  color: #b4b4b4;
  font-size: 18px;
  margin-right: 2px;
  vertical-align: middle;
}

#item_list ul .pink .glyphicon {
  color: #FF557C;
  font-size: 18px;
}

#item_list ul .blue .glyphicon {
  color: #3bd2dd;
  font-size: 18px;
}

#item_list .item_text a,
#item_list .item_text a:visited {
	text-decoration: none;
	color: #453a36;
}
#item_list .star_count {
	color: #b4b4b4;
  vertical-align: middle;
}

#item_list .favorite-btn {
  cursor: pointer;
}
.favorite-btn .glyphicon {
  vertical-align: top!important;
}
.favorite-btn .star_count {
  vertical-align: bottom!important;
  line-height: 20px;
}

#categories{
  margin-bottom: 80px;
}
#categories ul{
  margin: 0 0 60px 0;
  padding: 0;
  border-left: 1px solid #dadada;
}
#categories ul li{
  margin: 0;
  padding: 0;
}
#categories ul li a{
  text-align: center;
  background-color: #fffdfc;
  width: 100%;
  padding: 20px 0;
  display: block;
  border-right: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  color: #453a36;
}

@media only screen and (max-width: 768px) {
  #item_list{
      margin-top: 10px;
  }
  #item_list .item_text h2 {
    border: none;
    padding: 5px 0 0;
  }
  #item_list ul li:last-child span{
    font-size: 10px;
    vertical-align: baseline;
  }
  #item_list ul li:last-child span.price{
    margin: 0;
    font-size: 14px;
  }
}

@media only screen and (min-width: 768px) {
  #item_list{
      margin-top: 20px;
  }
  #item_list ul li:last-child span{
    font-size: 13px;
  }
  #item_list ul li span.price {
    font-size: 17px;
  }
}

.category-pager {
  position: relative;
}
.category-pager,
.category-pager a {
  font-size: 12px;
}
.category-pager .prev {
  position: absolute;
  left: 0;
  top: 0;
}
.category-pager .next {
  position: absolute;
  right: 0;
  top: 0;
}
.category-pager ul {
  display:inline-block;
}
.category-pager .pager-num {
  text-align: center;
}
.category-pager ul li {
  display:inline-block;
}
.category-pager ul li a{
  background: #FFF;
  border: 1px solid #FF557C;
  box-sizing: border-box;
  color: #FF557C;
  display: block;
}
.category-pager ul li .pagenation-current {
  background: #FF557C;
  color: #fff;
  display: block;
}
.page-count {
  text-align: center;
  margin-top: 5px;
}


@media only screen and (max-width: 768px) {
  .category-pager a{
    font-size: 10px;
  }
  .category-pager .pager-num {
    text-align: center;
    /* margin-top: 45px; */
  }
  .category-pager .next {
  }
}

/* アレンジ */
#hana_select .products_list p.prev i,
#hana_select .products_list p.next i {
  color: #999;
  background-color: #EAEAEA;
}
.customNav .save-btn {
  font-size: 12px;
  color: #FFF;
}

#hana_select .sku-tanpin-hana {
  min-height: 66px;
  position: relative;
}

#hana_select .sku-tanpin-hana .sku-tanpin-load {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  max-height: 100%;
  box-sizing: border-box;
}

#hana_select .sku-tanpin-hana.large {
  min-height: 101px;
}
@media screen and (max-width: 767px) {
  #hana_select #sku_select .control {
    background-color: #eaeaea;
  }
  #hana_select .sku-tanpin-hana {
    min-height: 58px;
    min-height: 18vw;
  }
  #hana_select .sku-tanpin-hana.large {
    min-height: 53px;
    min-height: 20vw;
  }
}



.slide-wrap {
  margin-bottom: 10px;
}
.slide-wrap .slick-slider {
  margin-bottom: 0;
}
.slide-wrap .slick-arrow {
  z-index: 5;
}
.slide-wrap .slick-prev:before,
.slide-wrap .slick-next:before {
  opacity: 1;
}
.slide-wrap .slick-dots {
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-end;
  bottom: 10px;
}
.slide-wrap .slick-dots li {
  width: 16px;
  height: 16px;
  margin: 0 3px;
}
.slide-wrap .slick-dots button {
  width: 16px;
  height: 16px;
}
.slick-item-slide {
  display: none;
}
.slick-item-slide .slick-initialized {
  display: block;
}

.carousel-list-wrap {
  margin: 0 -10px;
  display: none;
}
.carousel-list-wrap .item {
  padding-left: 5px;
  padding-right: 5px;
  opacity: 0.7;
}
.carousel-list-wrap .item.slick-current {
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .carousel-list-wrap {
    display: block;
  }
}
